<?xml version="1.0"?><xliff version="2.0" xmlns="urn:oasis:names:tc:xliff:document:2.0" srcLang="en-US" trgLang="es">
  <file original="ng.template" id="ngi18n">
    <unit id="2336550011721758066">
      <segment state="initial">
        <source>Log in</source>
        <target>Entrar en el sistema</target>
      </segment>
    </unit>
    <unit id="8376506202006602043">
      <segment state="initial">
        <source>Enter your account&apos;s email address.</source>
        <target>Enter your account&apos;s email address.</target>
      </segment>
    </unit>
    <unit id="5728624076098677824">
      <segment state="initial">
        <source><pc id="0" equivStart="START_TAG_SPAN" equivEnd="CLOSE_TAG_SPAN" type="other" dispStart="&lt;span class=&quot;u-visible--all-but-small&quot;&gt;" dispEnd="&lt;/span&gt;">Forgot? </pc>Recover your account</source>
        <target><pc id="0" equivStart="START_TAG_SPAN" equivEnd="CLOSE_TAG_SPAN" type="other" dispStart="&lt;span class=&quot;u-visible--all-but-small&quot;&gt;" dispEnd="&lt;/span&gt;">Forgot? </pc>Recover your account</target>
      </segment>
    </unit>
    <unit id="6284461192627330109">
      <segment state="initial">
        <source>Enter your account&apos;s password.</source>
        <target>Enter your account&apos;s password.</target>
      </segment>
    </unit>
  </file>
</xliff>